\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}772bn.habil & 0.131\\
 & \begin{footnotesize}(0.011)**\end{footnotesize}\\
\noalign{\smallskip}872.habil & 0.210\\
 & \begin{footnotesize}(0.032)**\end{footnotesize}\\
\noalign{\smallskip}exper & 0.002\\
 & \begin{footnotesize}(0.004)\end{footnotesize}\\
\noalign{\smallskip}c.exper\#c.exper & 0.002\\
 & \begin{footnotesize}(0.000)**\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.041\\
 & \begin{footnotesize}(0.005)**\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.040\\
 & \begin{footnotesize}(0.001)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 1.323\\
 & \begin{footnotesize}(0.019)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.18\\
$N$ & 23,746\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
